uuid: 1a7627cd-32f9-4110-9b98-20cda8c44b53
langcode: en
status: false
dependencies:
  module:
    - feeds
_core:
  default_config_hash: 8I9Vm3L0dLCdctKfCjpw5vLwMetyaJzxbWNMzb2V7-I
id: feeds_feed.full
label: 'Full feed'
description: ''
targetEntityType: feeds_feed
cache: true
